<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="Theme.App.Starting" parent="Theme.SplashScreen.IconBackground">

        <item name="postSplashScreenTheme">@style/Theme.PanicButton</item>
        <item name="windowSplashScreenAnimatedIcon">@drawable/splash_icon_padded</item>

        <item name="windowSplashScreenAnimationDuration">500</item>
    </style>
</resources>